body {
	background-color: white;
	font-family: "Helvetica Light", Helvetica, Arial, sans-serif;
	font-size: 15px;
	text-align: center;
	overflow: hidden;
}

h1 {
	font-family: "La Chata", "Helvetica Light", Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #c42625;
	margin: 0;
	padding: 0;
}

a, a:active {
	text-decoration: none;
	color: inherit;
}

#deco {
	position: absolute;
	top: 0;
	left: 0;
	width: 680px;
	height: 370px;
	background-image: url('images/spiral.png');
	background-position: top left;
	background-repeat: no-repeat;
	opacity: 0.6;
	z-index: -2;
}

#slogan {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 313px;
	height: 34px;
	background-image: url('images/slogan.png');
	background-position: top right;
	background-repeat: no-repeat;
	z-index: -1;
}

#midbox {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin-bottom: 2.2em;
	background-color: rgba(255,255,255,0.8) !important;
	background-color: white;
	padding: 1em 0em;
	border-radius: 2em;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

#midbox p {
	color: rgba(25,31,32,0.7) !important;
	color: grey;
	vertical-align: middle;
}

#social {
	position: fixed !important;
	position: absolute;
	display: block;
	top: 1em;
	right: 0em;
	z-index: 2;
	background-color: #ffffff;
	padding: 10px 8px;
	padding-right: 11px;
	padding-bottom: 6px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
	opacity: 0.8;
	-webkit-transition: opacity 0.1s ease, right 0.2s ease;
	-moz-transition: opacity 0.1s ease, right 0.2s ease;
	-o-transition: opacity 0.1s ease, right 0.2s ease;
	transition: opacity 0.1s ease, right 0.2s ease;
	text-align: left;
}

#social:hover {
	opacity: 1;
}

.stxt {
	display: block;
	font-size: 0.9em;
	margin-top: 0.3em;
	text-align: left;
}

@font-face {
	font-family: 'La Chata';
	src: url('fonts/lachata.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Light';
	src: url('fonts/helvetical.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}